{% extends 'base.html.twig' %}

{% block body %}
	<hr>
	<div class="section">
		<div class="section-header">
			<h1>Editar Tipo de Cancer</h1>
		</div>
		<div class="section-body">
			{{ form_start(edit_form) }}
			{{ form_widget(edit_form) }}
			<input type="submit" class="btn btn-theme pull-right" value="Editar"/>
			{{ form_end(edit_form) }}
		</div>
	</div>
{% endblock %}

{% block javascripts %}
	{{parent()}}
	<script type="text/javascript">
		$(document).ready(function() {
			$("#menu-tiposCancer").trigger('click');
		});
	</script>
{% endblock %}
